@charset "UTF-8";
/* CSS Document */

#contentA div.searchresults {
	margin: 2em auto;
	padding: 0;
	max-width: 1100px;
	overflow: hidden;
}

#contentA div.searchresults ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: none;
}

#contentA div.searchresults ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#contentA div.searchresults ul li a,
#contentA div.searchresults ul li a:link,
#contentA div.searchresults ul li a:visited,
#contentA div.searchresults ul li a:focus,
#contentA div.searchresults ul li a:hover,
#contentA div.searchresults ul li a:active {
	text-decoration: none;
}

#contentA div.searchresults ul li a:focus,
#contentA div.searchresults ul li a:hover,
#contentA div.searchresults ul li a:active {
	text-decoration: underline;
}

#contentA div.searchresults ul.sortby {
	margin: 0 0 2em 0;
	padding: 0;
	display: block;
	border: none;
	border-bottom: 1px solid #d9dad4;
	background-color: transparent;
	float: left;
	width: 100%;
}

#contentA div.searchresults ul.sortby li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	line-height: 2em;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
}

#contentA div.searchresults ul.sortby li:first-child {
	margin: 0 .5em 0 0;
}

#contentA div.searchresults ul.sortby li strong a {
	border: 1px solid #d9dad4;
	border-bottom: none;
	color: #FFF;
	background-color: #1F9361;
	font-weight: normal;
}

#contentA div.searchresults ul.sortby li a,
#contentA div.searchresults ul.sortby li a:link,
#contentA div.searchresults ul.sortby li a:visited,
#contentA div.searchresults ul.sortby li a:focus,
#contentA div.searchresults ul.sortby li a:hover,
#contentA div.searchresults ul.sortby li a:active {
	display: block;
	padding: 0 10px;
	text-indent: 0;
}

#contentA div.searchresults ul.flag {
}

#contentA div.searchresults ul.flag li {
}

#contentA div.searchresults ul.flag li a,
#contentA div.searchresults ul.flag li a:link,
#contentA div.searchresults ul.flag li a:visited,
#contentA div.searchresults ul.flag li a:focus,
#contentA div.searchresults ul.flag li a:hover,
#contentA div.searchresults ul.flag li a:active {
}

/* Result Types */

#contentA div.searchresults div {
	margin: 0px;
	clear: both;
}

#contentA div.searchresults .article {
}

#contentA div.searchresults .article h2 {
}

#contentA div.searchresults .blogpost {
}

#contentA div.searchresults .blogpost h2 {
}

#contentA div.searchresults .childasset {
}

#contentA div.searchresults .custompage {
}

#contentA div.searchresults .newsletterissue {
}

#contentA div.searchresults .newsletterissue h2 {
}

#contentA div.searchresults .research {
}

#contentA div.searchresults .research h2 {
}

#contentA div.searchresults .portal {
}

#contentA div.searchresults .webcast {
}

#contentA div.searchresults .webcast h2 {
}

#contentA div.searchresults .whitepaper {
}

#contentA div.searchresults .whitepaper h2 {
}

#contentA div.searchresults .whitepaperlist {
}

/* Result Structure */

/* Result Title */
#contentA div.searchresults div h2 {
	float: left;
	width: 80%;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
}

#contentA div.searchresults div h2 a,
#contentA div.searchresults div h2 a:link,
#contentA div.searchresults div h2 a:visited {
	text-decoration: none;

}

#contentA div.searchresults div h2 a:focus,
#contentA div.searchresults div h2 a:hover,
#contentA div.searchresults div h2 a:active {
	text-decoration: underline;
}

/* Result Date */
#contentA div.searchresults div h3 {
	color: #1F9361 !important;
	float: right;
	padding: 5px;
	font-size: 1em;
	margin: 0 0 0 .5em;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
}

/* Result Excerpt */


#contentA div.searchresults div h2 a,
#contentA div.searchresults div h2 a:link,
#contentA div.searchresults div h2 a:visited,
#contentA div.searchresults div h2 a:focus,
#contentA div.searchresults div h2 a:hover,
#contentA div.searchresults div h2 a:active {
	color: #393E41;
	font-size: 1.3em;
}
#contentA div.searchresults div a,
#contentA div.searchresults div a:link,
#contentA div.searchresults div a:visited,
#contentA div.searchresults div a:focus,
#contentA div.searchresults div a:hover,
#contentA div.searchresults div a:active {
	color: #393E41;
	text-decoration: none;
	font-size: .9em;
}

#contentA div.searchresults div a:focus,
#contentA div.searchresults div a:hover,
#contentA div.searchresults div a:active {
	text-decoration: underline;
}

/* Pagination */

#contentA div.searchresults .pagination {
}

#contentA div.searchresults .pagination ul {
	display: block;
	margin: 0 auto;
}

#contentA div.searchresults .pagination ul li {
}

#contentA div.searchresults .pagination ul li a,
#contentA div.searchresults .pagination ul li a:link,
#contentA div.searchresults .pagination ul li a:visited,
#contentA div.searchresults .pagination ul li a:focus,
#contentA div.searchresults .pagination ul li a:hover,
#contentA div.searchresults .pagination ul li a:active {

}

#contentA div.searchresults .pagination ul li a.currentpage {
}

#contentA div.searchresults .pagination ul li a.next {
}

#contentA div.searchresults .pagination ul li a.prev {
}

#contentA div.searchresults .pagination ul li a.disablelink {
}

#contentA div.searchresults h5.type {
	font-size: 1em;
	margin: 0;
	padding: 0;
	color: #DFDFDF;
	font-weight: normal;
}

#contentA div.searchresults div {
	padding: 1em;
	margin: 0;
}

#contentA div.searchresults div:not(.pagination) {
	border-bottom:1px solid #d9dad4;
}

#contentA div.searchresults div:not(.pagination):hover {
	background-color:#F7F9EC;
}

#contentA div.searchresults p {
	clear: both;
	padding: 0 0 0.5em;
	width: 80%;
}